## python-numpysane 0.15

=== debian/changelog ===
python-numpysane (0.15-1) unstable; urgency=medium

  * Initial release. (Closes: #893146)

 -- Dima Kogan <dkogan@debian.org>  Mon, 13 Aug 2018 23:33:58 -0700
