=== debian/control ===
Source: python-numpysane
Section: python
Priority: optional
Build-Depends: debhelper (>= 11), dh-python,
               python-all,  python-setuptools,  python-numpy,
               python3-all, python3-setuptools, python3-numpy
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>
Standards-Version: 4.2.0
Homepage: https://github.com/dkogan/numpysane
Vcs-Git: https://salsa.debian.org/python-team/modules/python-numpysane.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-numpysane
X-Python-Version: >= 2.6

Package: python-numpysane
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: more-reasonable core functionality for numpy
 numpysane is a collection of core routines to provide basic numpy functionality
 in a more reasonable way. This package provides the Python2 module.

Package: python3-numpysane
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: more-reasonable core functionality for numpy
 numpysane is a collection of core routines to provide basic numpy functionality
 in a more reasonable way. This package provides the Python3 module.
