## python-numpysane 0.17

=== debian/changelog ===
python-numpysane (0.17-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/copyright: Use https protocol in Format field

  [ Dima Kogan ]
  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Tue, 22 Jan 2019 15:12:39 -0800

python-numpysane (0.16-1) unstable; urgency=medium

  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Mon, 08 Oct 2018 12:20:16 -0700
