=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Homepage: https://github.com/dkogan/numpysane
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-numpysane.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-numpysane
-X-Python-Version: >= 2.6
 
 Package: python-numpysane
 Architecture: all
