=== debian/changelog ===
python-numpysane (0.21-1) unstable; urgency=medium

  * Distribution works again

 -- Dima Kogan <dkogan@debian.org>  Sat, 30 Nov 2019 22:25:43 -0800

python-numpysane (0.20-1) unstable; urgency=medium

  * New upstream release
    - Initial support for C-level broadcasting
    - Added mag() convenience function. mag(x) = sqrt(norm2(x))
    - nps.matmult(..., out=out) produces in-place results when one of the
      arguments is 1D

 -- Dima Kogan <dkogan@debian.org>  Sat, 30 Nov 2019 17:57:57 -0800

python-numpysane (0.17-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Team upload.
  * Drop python2 support; Closes: #937961
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 24 Oct 2019 23:37:14 -0400
