=== debian/control ===
Source: python-numpysane
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 11), dh-python,
               python3-all, python3-setuptools, python3-numpy
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>
Standards-Version: 4.4.1
Homepage: https://github.com/dkogan/numpysane
Vcs-Git: https://salsa.debian.org/python-team/modules/python-numpysane.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-numpysane

Package: python3-numpysane
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, libpython3-dev
Provides: ${python3:Provides}
Description: more-reasonable core functionality for numpy
 numpysane is a collection of core routines to provide basic numpy functionality
 in a more reasonable way. This package provides the Python3 module.
