=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=numpysane
export PYBUILD_DISABLE_python3.4=1
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	dh_numpy3

override_dh_auto_build:
	make README
	dh_auto_build

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	make test3
endif

override_dh_auto_clean:
	rm -rf README
	dh_auto_clean
