=== debian/changelog ===
python-numpysane (0.24-1) unstable; urgency=medium

  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Fri, 19 Jun 2020 10:58:42 -0700

python-numpysane (0.23-1) unstable; urgency=medium

  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Fri, 12 Jun 2020 19:26:21 -0700

python-numpysane (0.22-1) unstable; urgency=medium

  * New upstream release
    - broadcast_define() and the generated function checks its arguments
      for validity more thoroughly
    - outer() doesn't require identically-dimensioned input
    - mass rewrite of the documentation
    - Added C-level broadcasting
  * License update: any version of the LGPL instead of LGPL-3+

  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Dima Kogan <dkogan@debian.org>  Sun, 15 Mar 2020 00:30:57 -0700
