=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: python-numpysane
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 11), dh-python,
-               python3-all, python3-setuptools, python3-numpy
+Build-Depends: debhelper-compat (= 12), dh-python,
+               python3-all, python3-setuptools, python3-numpy, libpython3-dev
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dkogan@debian.org>
 Standards-Version: 4.4.1
