## python-numpysane 0.31

=== debian/changelog ===
python-numpysane (0.31-1) unstable; urgency=medium

  * New upstream release
    - broadcast_define(): better out_kwarg logic

 -- Dima Kogan <dkogan@debian.org>  Wed, 03 Feb 2021 12:54:04 -0800

python-numpysane (0.30-1) unstable; urgency=medium

  * New upstream release
    - numpysane.mag() can take a dtype keyword argument
    - mag(), inner(), norm2() now use the given dtype for all their
      computations, so selecting an appropriate dtype can prevent
      overflows

 -- Dima Kogan <dkogan@debian.org>  Mon, 01 Feb 2021 15:34:15 -0800

python-numpysane (0.29-1) unstable; urgency=medium

  [ Dima Kogan ]
  * New upstream release
    - numpysane_pywrap: module docstrings can span multiple lines

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Dima Kogan <dkogan@debian.org>  Tue, 17 Nov 2020 12:12:18 -0800

python-numpysane (0.28-1) unstable; urgency=medium

  * New upstream release
    - I can once again accumulate arrays from np.array(())

 -- Dima Kogan <dkogan@debian.org>  Wed, 23 Sep 2020 13:09:04 -0700

python-numpysane (0.27-1) unstable; urgency=medium

  * New upstream release
    - numpysane_pywrap item__...() macro works with non-trivial arguments

 -- Dima Kogan <dkogan@debian.org>  Mon, 21 Sep 2020 14:10:56 -0700

python-numpysane (0.26-1) unstable; urgency=medium

  * New upstream release
    - glue() and cat() handles size-0 arrays better
    - numpysane_pywrap: size-0 arrays are always deemed contiguous

 -- Dima Kogan <dkogan@debian.org>  Sat, 19 Sep 2020 20:15:50 -0700

python-numpysane (0.25-1) unstable; urgency=medium

  * New upstream release
    - nps.dummy() supports multiple axes given at once. So I can do
      something like   nps.dummy(x, -2, -2)
    - numpysane_pywrap: generated code can use ctype__NAME and item__NAME
      to simplify handling of non-contiguous data

 -- Dima Kogan <dkogan@debian.org>  Sat, 05 Sep 2020 13:56:52 -0700
