=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12), dh-python,
                python3-all, python3-setuptools, python3-numpy, libpython3-dev
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dima Kogan <dkogan@debian.org>
 Standards-Version: 4.4.1
 Homepage: https://github.com/dkogan/numpysane
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-numpysane.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-numpysane
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-numpysane.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-numpysane
 
 Package: python3-numpysane
 Architecture: all
