## python-numpysane 0.34

=== debian/changelog ===
python-numpysane (0.34-1) unstable; urgency=medium

  * New upstream release
    - glue(np.array(()), x) and glue(x, np.array(())) both work

 -- Dima Kogan <dkogan@debian.org>  Fri, 28 May 2021 11:48:57 -0700

python-numpysane (0.33-1) unstable; urgency=medium

  * New upstream release
    - matmult() supports in-place output via the "out" keyword argument

 -- Dima Kogan <dkogan@debian.org>  Thu, 15 Apr 2021 18:18:18 -0700

python-numpysane (0.32-1) unstable; urgency=medium

  * New upstream release
    - Minor corner-case fix to glue()

 -- Dima Kogan <dkogan@debian.org>  Thu, 25 Mar 2021 20:37:33 -0700
