=== debian/changelog ===
python-numpysane (0.35-2) unstable; urgency=medium

  * Tests pass on i386

 -- Dima Kogan <dkogan@debian.org>  Sun, 02 Jan 2022 23:46:42 -0800

python-numpysane (0.35-1) unstable; urgency=medium

  * New upstream release
    - added broadcast_extra_dims()

 -- Dima Kogan <dkogan@debian.org>  Wed, 14 Jul 2021 02:43:20 -0700
