=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: python-numpysane
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
                python3-all, python3-setuptools, python3-numpy, libpython3-dev
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dima Kogan <dkogan@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/dkogan/numpysane
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-numpysane.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-numpysane
