=== debian/rules ===
--- 
+++ 
@@ -10,14 +10,12 @@
 	dh_numpy3
 
 override_dh_auto_build:
-	make README
+	make README README-pywrap
 	dh_auto_build
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	make test3
-endif
 
 override_dh_auto_clean:
-	rm -rf README
+	rm -rf README README-pywrap
 	dh_auto_clean
