=== debian/changelog ===
python-numpysane (0.36-1) unstable; urgency=medium

  * New upstream release
  * python3-numpysane is Multi-Arch:foreign

 -- Dima Kogan <dkogan@debian.org>  Sat, 14 Jan 2023 16:02:24 -0800
