=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,9 @@
 	dh_auto_build
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	make test3
+endif
 
 override_dh_auto_clean:
 	rm -rf README README-pywrap
