## python-numpysane 0.39

=== debian/changelog ===
python-numpysane (0.39-1) unstable; urgency=medium

  * New upstream release
    - Improved broadcasting corner cases in numpysane_pywrap

 -- Dima Kogan <dkogan@debian.org>  Wed, 28 Jun 2023 00:06:55 -0700
