## python-numpysane 0.40

=== debian/changelog ===
python-numpysane (0.40-3) unstable; urgency=medium

  * Do not ship extract_README.py

 -- Dima Kogan <dkogan@debian.org>  Tue, 13 Feb 2024 22:14:38 -0800

python-numpysane (0.40-2) unstable; urgency=medium

  * More thorough "clean"; (Closes: #1047961)

 -- Dima Kogan <dkogan@debian.org>  Mon, 08 Jan 2024 21:27:07 -0800

python-numpysane (0.40-1) unstable; urgency=medium

  * New upstream release
    - Code generated with numpysane_pywrap builds with clang

 -- Dima Kogan <dkogan@debian.org>  Sat, 23 Dec 2023 15:51:09 -0800
