=== debian/control ===
--- 
+++ 
@@ -1,8 +1,12 @@
 Source: python-numpysane
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13), dh-python,
-               python3-all, python3-setuptools, python3-numpy, libpython3-dev
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               python3-all,
+               python3-setuptools,
+               python3-numpy,
+               libpython3-dev
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dima Kogan <dkogan@debian.org>
 Standards-Version: 4.5.1
@@ -12,6 +16,7 @@
 
 Package: python3-numpysane
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends}, libpython3-dev
 Provides: ${python3:Provides}
 Description: more-reasonable core functionality for numpy
