=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,12 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+# extract_README.py shouldn't be distributed. This should be communicated in
+# setup.py (or whatever is supposed to take its place), but I cannot be bothered
+# to figure that out
 override_dh_auto_install:
 	dh_auto_install
+	rm debian/python3-numpysane/usr/lib/python3*/dist-packages/extract_README.py
 	dh_numpy3
 
 override_dh_auto_build:
