## python-numpysane 0.41

=== debian/changelog ===
python-numpysane (0.41-5) unstable; urgency=medium

  * Added missing Build-Depends: pkgconf (Closes: #1071338 completely;
    0.41-1 wasn't a full fix)

 -- Dima Kogan <dkogan@debian.org>  Fri, 28 Jun 2024 11:06:49 -0700

python-numpysane (0.41-4) unstable; urgency=medium

  * Rebuild to pacify buildd

 -- Dima Kogan <dkogan@debian.org>  Fri, 21 Jun 2024 12:39:46 -0700

python-numpysane (0.41-3) unstable; urgency=medium

  * Rebuild to pacify buildd

 -- Dima Kogan <dkogan@debian.org>  Tue, 11 Jun 2024 09:29:29 -0700

python-numpysane (0.41-2) unstable; urgency=medium

  * Rebuild to pacify buildd

 -- Dima Kogan <dkogan@debian.org>  Mon, 27 May 2024 10:33:49 -0700

python-numpysane (0.41-1) unstable; urgency=medium

  * New upstream release
    Imports mrbuild 1.10 (Closes: #1071338)

 -- Dima Kogan <dkogan@debian.org>  Sun, 26 May 2024 17:07:27 -0700
