=== debian/changelog ===
python-numpysane (0.42-1) unstable; urgency=medium

  * New upstream release (Closes: #1086856)

 -- Dima Kogan <dkogan@debian.org>  Thu, 20 Mar 2025 19:39:18 -0700
