=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
                python3-all,
                python3-setuptools,
                python3-numpy,
-               libpython3-dev
+               libpython3-dev,
+# To provide pkg-config for numpy
+               pkgconf
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dima Kogan <dkogan@debian.org>
 Standards-Version: 4.5.1
